@charset "utf-8";
/* CSS Document */

body{
	width:600px;
	text-align: left;
	background-color:#FFFFFF
}
.nadpis{
	width:600px;
	height:30px;
	text-align:left;
	font-weight:bold;
	color:#FFFFFF;
	background-image:url(rezy/002.gif);
	background-repeat:repeat;
	border:#CCCCCC solid 1px;
	}
li{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size:14px
	
}
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	font-variant: inherit;
	font-weight: bolder;

	}

table td{
	width:150;
	height:50;
	text-align:center;
	font-weight:bolder;
	color:#FFFFFF
}
a{
	text-decoration:none;
	border: none;
}
img{ border:none}